Opened 6 years ago

Closed 6 years ago

#10517 closed defect (duplicate)

Fail to launch FteProxy (pre-compilled bundles)

Reported by: Azertherion Owned by:
Priority: Medium Milestone:
Component: Circumvention/Pluggable transport Version: Tor: 0.2.4.17-rc
Severity: Keywords: pluggable transports vidalia tor launcher bug
Cc: kpdyer@… Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

To prepare a trip in china, i decided to try differents pluggable transports, to check if these were working well (at least with an uncensored connection). I tried the Tor official pluggable transports bundle (with obsfproxy and flashproxy) and it worked well, than i tried to launch the FteProxy pluggable transports bundle, but it didn't worked. When i start Vidalia, the progression bar stays blocked on "Starting", and on "Parsing GEOIP IPv6 file .\Data\Tor\geoip6." in the journal.
I don't know why it doesn't work, because there is no error message or bug signaled, it justs freeze and seems loads. I already has the problem with the regular tor browser bundle in another computer, but i resolved the problem by deleting all the browser bundles and download another one.
Maybe it's provoqued by the new version of Tor (3.5, with Tor Launcher instead of Vidalia), i don't know.
However i hope this bug is resolvable (but everything is, right ?).
Thanks to reply !

Child Tickets

Change History (5)

comment:1 Changed 6 years ago by kpdyer

Thanks for testing the fteproxy bundle!

Can you tell me what bundle you downloaded and what platform you are running?

comment:2 Changed 6 years ago by kpdyer

Cc: kpdyer@… added

comment:3 Changed 6 years ago by kpdyer

Component: VidaliaPluggable transport

comment:4 Changed 6 years ago by asn

Status: newneeds_information

comment:5 Changed 6 years ago by kpdyer

Resolution: duplicate
Status: needs_informationclosed

This is a duplicate of #11285.

Note: See TracTickets for help on using tickets.